#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-0a0deb3c807a5669b4b61495f5d6f0a8

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/datetime-0.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.0.1-5898cfb0116fc1d6ecef04b3f053c323
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
